Subject: Re: [PATCH 1/6] reftable/system: provide `REFTABLE_INLINE()` macro

From: René Scharfe <[email-masked]>
Date: Tue, 31 Mar 2026 23:12:51 +0200

On 3/31/26 1:26 PM, Patrick Steinhardt wrote:
> Not every compiler knows about the `inline` annotation for functions.
> Consequently, Git knows to define `inline` as an empty macro in case
> it's not available.

Does it?  Only in compat/regex/regex_internal.h, which does not leak
to other code, no?

René